it-swarm-ja.com

IE8は、このオペレーティングシステムではサポートされていません

Vistaを使用しています。 IE7をインストールしました。数か月前、いくつかのことをテストするために必要だったので、IE9にアップグレードしました。

今はIE9を使い終わったので、今日はそれを削除することにしました。それほど簡単ではありませんでした。しかし、インターネット上のいくつかのヘルプから、私はそれを正常に削除しました(リンクを覚えていません)。

私は今再びIE7を持っています。今、私は他のいくつかのことをテストするためにIE8が必要です。マイクロソフトからIE8をダウンロードし、インストールしようとしたところ。 「IE8はこのオペレーティングシステムではサポートされていません」というエラーが表示されました。 Microsoftサイトには、IE8がWindowsVistaおよびWindows7でサポートされていると書かれています。

Internet Explorerをダウングレードしたことはありますか?ダウングレードに問題があると聞きました。しかし、私はそれに対する解決策を見つけることができませんでした。

あなたの助けが必要です.....事前に感謝します。

1
Ash

IEのさまざまなバージョンを常にテストしている場合(他のすべてのWeb開発者が行うことを強く嫌うように)、さまざまなバージョンを切り替えることができる IEプラットフォームプレビュー を試すことができますIEの。

1
arcyqwerty

「今、私は他のいくつかのことをテストするためにIE8が必要です」

私はあなたがダウンロードして使用できると思います IE TESTER これはすべてのieバージョンを提供します

0
Akhil Thayyil